.container form{
    padding: 30px;
    border: 2px solid black;
    margin-top: 20px;
}
#msg-email{
    margin-top: 5px;
    display: none;
}
#msg-pass{
    margin-top: 5px;
    display: none;
}
.card{
    display: none;
}
.card span{
    color: green;
}
button{
    color: white;
}